body {
	color: #000000;
	background-color: #000000;
	padding: 0px;
	margin: 0px;
	font-family: verdana;
	font-size: 14px;
}

div.box {
	margin: 0 auto;
	width: 840px;
	padding: 0px 80px;
	background-image: url(./design/back_l.png), url(./design/back_r.png), url(./design/back.png);
	background-position: top left, top right, center;
	background-repeat: repeat-y, repeat-y, repeat;
}

div.bow {
	padding: 0px 25px;
	background-image: url(./movies/back.png);
}

img.frame {
	border-style: solid;
	border-width: 32px;
	-moz-border-image: url(./design/frame.png) 32 repeat;
	-webkit-border-image: url(./design/frame.png) 32 repeat;
	-o-border-image: url(./design/frame.png) 32 repeat;
	border-image: url(./design/frame.png) 32 repeat;
}

img.rahmen {
	outline: 1px solid dimgray;
	outline-offset: -1px;
}

p {
	margin-top: 10px;
	margin-bottom: 20px;
}

p.titel {
	font-size: 35px;
	font-variant: small-caps;
	font-weight: bold;
}

p.foot {
	font-size: 13px;
	text-align: right;
}

span.tab {
	margin-left: 32px;
	font-style: italic;
}

a.sortheader {
	text-decoration: none;
}

a.sortheader:link {color:#000000}
a.sortheader:visited {color:#000000}
a.sortheader:hover {color:#AA0000}

tr:nth-child(odd) { background: rgba(0,0,0, .09); }
tr:nth-child(even) { background: rgba(0,0,0, .18); }

